version: 0.0.10
channel: stable
downloadURL: https://github.com/ProjectKumo/KumoApp/releases/download/0.0.10/Kumo-macos-0.0.10-arm64.dmg
assetName: Kumo-macos-0.0.10-arm64.dmg
sha256: 900ae2a5dd5b21df118297be648aae977ec1d430d03538e7515e784395ff25e2
releaseNotes: |
  See https://github.com/ProjectKumo/KumoApp/releases/tag/0.0.10
